{
  "title":"pbc5_nts_aa_sp5.pdf",
  "description": "This resource includes information about western blotting, antibodies, nitrocellulose membrane and alkaline phosphatase.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/a4b20ac31b47923f697d46403025f456_pbc5_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
